
header {
    background: url(../images/occhialiblackfriday/rayban-sconti-black-friday-2.jpg) no-repeat center top fixed;
    -webkit-background-size: cover;
            background-size: cover;
}

.color-overlay {
    background: rgba(0, 0, 0, 0.2)!important;
}
.features {
    background: #000;
}

.colored-line, .colored-line-left {
    background: #ff6464!important;
}
.standard-button {
    background: #ff6464!important;
}
.main-color {
    color: #ff6464!important;
}
.features .phone-image {
    max-width: none;
}
header .color-overlay {
    min-height: 500px;
}
.deep-dark-bg {
    background: #111111!important;
}
body {
    background: #1f1f1f;
}
.testimonials {
    background: url(../images/occhialiblackfriday/negozio-ray-ban-prezzi.jpg) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
    color: #ffffff;
}
.download {
    background: url(../images/occhialiblackfriday/negozio-ray-ban-sconti.jpg) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
    color: #ffffff;
}
a {
color: #ff6464;
text-decoration: none;
}
a:hover, a:focus {
color: #ff0000;
text-decoration: underline;
}

